Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 19 Jun 2021 11:36:05 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran syed abdul rab                    Bot:  Hi again! Bot:  Please enter your name Customer:  syed abdul rab Bot:  Hi Syed Abdul Rab ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6317542887 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:22 PM, 19th Jun                   Sohaib                   Hi Syed, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:23 PM, 19th Jun                     syed abdul rab                    Hi shoaib i would like to inform you that i didn't receive my shukran points           03:23 PM, 19th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:24 PM, 19th Jun                     syed abdul rab                    Its been 5 day's           03:24 PM, 19th Jun                     syed abdul rab                    Okay           03:24 PM, 19th Jun                   Sohaib                   We would like to inform that your Shukran points have already been credited to your Shukran account. However, you will not be able to use these points for the next 14 days. This 14 days count starts from the delivery date of your items for your last purchase.   Please note that it will take 14 days for the Shukran points that you gained on your purchases to appear on your Shukran account.           03:25 PM, 19th Jun                     syed abdul rab                    Okay           03:26 PM, 19th Jun                   Sohaib                   Is there anything else I can help you with?           03:26 PM, 19th Jun                     syed abdul rab                    Really appreciated           03:26 PM, 19th Jun                     syed abdul rab                    Yes           03:26 PM, 19th Jun                     syed abdul rab                    I have one more question           03:26 PM, 19th Jun                     syed abdul rab                    How can i redeem this shukran points and how much points makes 50 sar           03:28 PM, 19th Jun                   Sohaib                   You will first need to create a CentrepointStores.com account. If you already have a CentrepointStores.com account, link your Shukran membership card by clicking "Shukran" in the "My Account" menu. Here's how you can pay using your own Shukrans: Log in to your account at CentrepointStores.com. The "Checkout Payment" indicator on the payment page will help you determine how many points you can spend.            03:28 PM, 19th Jun                     syed abdul rab                    Is there any physical card for this shukran?           03:29 PM, 19th Jun                   Sohaib                   Your Shukran card has been linked successfully for physical card ,, please contact the Shukran support team on 800–SHUKRAN (800–7485726), or email at [email-masked] to update your card information (mobile or email), and then you will be able to receive the verification code to link your card successfully at (website url)           03:33 PM, 19th Jun                   Sohaib                   Is there anything else I can help you with?           03:34 PM, 19th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:35 PM, 19th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2735327